=== debian/changelog ===
ros-dashing-shared-queues-vendor (0.1.8-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 16 Oct 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.7-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 14 Oct 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.6-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Fri, 20 Sep 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.5-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 09 Sep 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.4-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 31 Jul 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.3-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 12 Jun 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.2-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.1-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 09 May 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.1.0-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Wed, 08 May 2019 07:00:00 -0000

ros-dashing-shared-queues-vendor (0.0.5-1bionic) bionic; urgency=high



 -- Karsten Knese <karsten@openrobotics.org>  Thu, 27 Dec 2018 08:00:00 -0000

ros-dashing-shared-queues-vendor (0.0.4-1bionic) bionic; urgency=high

  * 0.0.3
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 19 Dec 2018 08:00:00 -0000

ros-dashing-shared-queues-vendor (0.0.2-1bionic) bionic; urgency=high

  * update maintainer email
  * Contributors: Karsten Knese

 -- Karsten Knese <karsten@openrobotics.org>  Wed, 12 Dec 2018 08:00:00 -0000

ros-dashing-shared-queues-vendor (0.0.1-1bionic) bionic; urgency=high

  * Add correct timing behaviour for rosbag play (#32 <https://github.com/ros2/rosbag2/issues/32>)
  * Contributors: Martin Idel

 -- Karsten Knese <karsten@openrobotics.org>  Tue, 11 Dec 2018 08:00:00 -0000
